#body {
	background: #fff url(../images/bg.png) repeat-x top left;
}

.typography .block-heading {
	margin: 0 0 6px 0;
}
.typography .node-heading {
	margin: 0 0 12px 0;
}

/* CONTAINER
-------------------------------------------- */
#container {
	margin: 0 auto;
	text-align: left;
	width: 877px;
}
#container #wrapper {
	background: transparent url(../images/page-bg-top.png) repeat-y top center;
	width: 852px;
	padding: 0 13px 20px 12px;
}
#container #inner {
	background: #fff;
}

/* HEADER
-------------------------------------------- */
#header {
	background: transparent url(../images/bg-top.jpg) no-repeat scroll left top;
	height: 160px;
	overflow: hidden;
}
#header #logo-blocks {
	height: 87px;
}
#header #logo-blocks #logo-title {
	float: left;
	position: relative;
	top: 20px;
	left: 29px;
}
#header #logo-blocks #logo-right {
	display: none;
}

/* LAYOUT
-------------------------------------------- */
#layout {
	padding: 0 7px;
	min-height: 400px;
}
#layout .breadcrumb {
	margin: 5px 21px;
	padding: 0;
	color: #787878;
	font-size: 0.9em;
	font-weight: bold;
}
#layout .breadcrumb a {
	color: #787878;
	text-decoration: none;
}
	#layout .breadcrumb a:hover {
		text-decoration: underline;
	}
#layout #upper {
	padding-bottom: 4px;
}

/* Front Page 838 */
body.page-home-1 #container #layout #lower {
	background: #fff url(../images/container-home-bg.gif) repeat-y scroll left top;
}
body.page-home-1 #layout #left {
	float: left;
	width: 464px;
}
body.page-home-1 #layout #center {
	float: left;
	width: 185px;
	padding: 0;
}
	body.page-home-1 #layout #center .block {
		padding-bottom: 6px;
		background: transparent url(../images/div-right.png) no-repeat scroll center bottom;
	}
body.page-home-1 #layout #right {
	float: left;
	width: 179px;
	padding-left: 10px;
}

/* Left Sidebar */
div.sidebar-left #layout #lower {
	background: #fff url(../images/container-left-bg.gif) repeat-y scroll left top;
}
div.sidebar-left #left {
	float: left;
	width: 200px;
}
div.sidebar-left #center {
	float: left;
	width: 631px;
	padding: 0 0 0 7px;
}

/* Right Sidebar */
div.sidebar-right #layout #lower {
	background: #fff url(../images/container-right-bg.gif) repeat-y scroll left top;
}
div.sidebar-right #center {
	float: left;
	width: 640px;
	padding: 0 9px 0 0;
}
div.sidebar-right #right {
	float: left;
	width: 179px;
	padding-left: 10px;
}

/* Both Sidebars */
div.sidebars #layout #lower {
	background: #fff url(../images/container-both-bg.gif) repeat-y scroll left top;
}
div.sidebars #left {
	float: left;
	width: 200px;
}
div.sidebars #center {
	float: left;
	width: 409px;
	padding: 0 20px;
}
div.sidebars #right {
	float: left;
	width: 179px;
	padding-left: 10px;
}

/* FOOTER
-------------------------------------------- */
#footer {
	margin: 0 auto;
	width: 877px;
	text-align: center;
	color: #fff;
}
	#footer #footer-wrapper {
		background: transparent url(../images/page-bg-bottom-full.png) no-repeat scroll left top;
		padding: 0 13px 0 12px;
		text-align: center;
		width: 852px;
		height: 283px;
	}
	#footer #footer-inner {
		background: #A0A0A0;
		text-align: left;
		height: 180px;
		padding-top: 20px;
	}